.logged-in-as {
	display: none;
}
#comments {
  margin: 3rem auto;
}
#comments .comments-title,
#comments .comments-title a,
#comments .comments-title span {
  font-weight: 400;
  font-style: italic;
  text-align: center;
  margin: 0 auto 2rem;
  font-size: 1.2rem;
}
#comments .commentlist {
  margin-bottom: 60px;
  list-style: none;
  padding-left: 0;
  margin-left: 0rem;
}
#comments .commentlist .comment.parent {
  padding-left: 0px;
}
#comments .commentlist .comment-body {
  position: relative;
  padding: 15px;
  max-width: 800px;
  margin-bottom: 20px;
  -webkit-box-shadow: 0px 0px 9px -7px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 9px -7px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 9px -7px rgba(0, 0, 0, 0.75);
  border-bottom: solid 1px #e3e3e3;
  border-radius: 8px;
}

.comment small.badge {
  position: absolute;
  right: 10px;
}
.comment small.badge i {
  margin-right: 5px;
}
.comment small.badge.like {
  background-color: #f56d6f;
  transition: 0.2s;
  cursor: pointer;
  color: #fff;
}
.comment-body .comment-meta {
  text-align: left;
  margin-bottom: 10px;
  font-weight: 100;
}
.comment-body .comment-meta a {
  transition: 0.2s;
  font-size: 11px;
  color: #2255a7;
}
.comment-body .comment-meta a:visited {
  color: #2255a7;
}
.comment-body .comment-meta a:hover {
  color: #1e9ed7;
}
.comment-body .comment-meta a:active {
  color: #2255a7;
}
.comment-text {
  font-weight: 100;
}
.says {
  font-weight: 100;
}
.reply {
  position: absolute;
  right: 10px;
  bottom: 10px;
}
.reply a {
  font-size: 0.7rem;
  font-weight: 400;
}
.commentlist .children {
  list-style: none;
}
.comment small.badge {
  margin: 0 0.25rem;
  font-size: 0.65rem;
  border-radius: 20px;
  border: solid 1px transparent;
  padding: 0 0.3rem;
}
.comment small.badge i {
  margin-right: 0.2rem;
}
.comment small.badge {
  background-color: #ff7777;
  border: solid 1px #ff7777;
  color: #fff;
  cursor: pointer;
  transition: 0.2s;
}
.comment small.badge:hover,
.comment small.badge.clicked {
  background-color: #fff;
  border: solid 1px #ff7777;
  color: #ff7777;
}
.comment small.badge:active {
  background-color: #ff7777;
  border: solid 1px #ff7777;
  color: #fff;
}
#acf-form-data,
.acf-comment-fields,
.acf-fields {
  display: none !important;
}
